## dods.dap.parser
Interface DASParserConstants

All Known Implementing Classes:
  DASParser, DASParserTokenManager

public interface DASParserConstants

Field Summary
`static int` `ALIAS`
`static int` `ATTR`
`static int` `BYTE`
`static int` `DEFAULT`
`static int` `EOF`
`static int` `FLOAT32`
`static int` `FLOAT64`
`static int` `INT16`
`static int` `INT32`
`static int` `STR`
`static int` `STRING`
`static String[]` `tokenImage`
`static int` `UINT16`
`static int` `UINT32`
`static int` `URL`
`static int` `WORD`

Field Detail

### EOF

    public static final int EOF

See Also:
  Constant Field Values

### ATTR

    public static final int ATTR

See Also:
  Constant Field Values

### ALIAS

    public static final int ALIAS

See Also:
  Constant Field Values

### BYTE

    public static final int BYTE

See Also:
  Constant Field Values

### INT16

    public static final int INT16

See Also:
  Constant Field Values

### UINT16

    public static final int UINT16

See Also:
  Constant Field Values

### INT32

    public static final int INT32

See Also:
  Constant Field Values

### UINT32

    public static final int UINT32

See Also:
  Constant Field Values

### FLOAT32

    public static final int FLOAT32

See Also:
  Constant Field Values

### FLOAT64

    public static final int FLOAT64

See Also:
  Constant Field Values

### STRING

    public static final int STRING

See Also:
  Constant Field Values

### URL

    public static final int URL

See Also:
  Constant Field Values

### WORD

    public static final int WORD

See Also:
  Constant Field Values

### STR

    public static final int STR

See Also:
  Constant Field Values

### DEFAULT

    public static final int DEFAULT

See Also:
  Constant Field Values

### tokenImage

    public static final String[] tokenImage